Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 611999 - gtkglarea-2.0.1 is available
gtkglarea-2.0.1 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gtkglarea2 (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Richard W.M. Jones
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-06 20:43 EDT by Dominik 'Rathann' Mierzejewski
Modified: 2010-07-07 07:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-07 07:27:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dominik 'Rathann' Mierzejewski 2010-07-06 20:43:46 EDT
Description of problem:
gtkglarea-2.0.1 was released a year ago. Current version in rawhide (1.99.0)
is 8 years old.
I'd say it's high time it was updated.

Version-Release number of selected component (if applicable):
1.99.0-11.fc12

Also I'd like to request EL-5 and EL-6 branches if possible.
Comment 1 Richard W.M. Jones 2010-07-07 07:27:27 EDT
Fixed in Rawhide:

http://koji.fedoraproject.org/koji/taskinfo?taskID=2299954

Note You need to log in before you can comment on or make changes to this bug.